mbPws - Feature #78

CCS PFBR-150Swo 00000000000

09/13/2022 02:56 PM - yanhua

Status: Closed
Priority: Normal
Assignee: yanhua
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/13/2022

0%
0.00 hour
8.00 hours

Description

00ip000192.168.0.2
1. ccstipll 2. ccsOOnonnooo

History

#1 - 10/15/2022 02:32 PM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 07:03 PM - yanhua

- Status changed from Resolved to Closed

04/20/2025

1/1
